@charset "UTF-8";


/* Tripod Media - Custom CSS Start */



.btMainLogo { 
  margin-top: 20px; margin-bottom: 20px; 
  } 

  
.btSiteFooterWidgets { 
	  padding-top: 70px; padding-bottom: 70px; 
	} 
	
.btBox { 
	margin-bottom: 0px; 
	  } 
	  

/*HEADER CSS */ .btMenuHorizontal.btMenuRight .menuPort nav {
		/* float: right; */ 
		background-color: #002e5b; 
		display: block; 
		width: 100%; 
	  } 
	  
	  
.btLightSkin .menuPort > nav > ul > li > a, .btDarkSkin .btLightSkin .menuPort > nav > ul > li > a,
.btLightSkin .btDarkSkin .btLightSkin .menuPort > nav > ul > li > a { 
		color: #ffffff; 
			  } 
			  
.btLightSkin .menuPort > nav > ul > li > a, .btDarkSkin .btLightSkin .menuPort > nav > ul > li > a, 
.btLightSkin .btDarkSkin .btLightSkin .menuPort > nav > ul > li > a {
	color: #ffffff !important; 
	line-height: 50px; 
} 
/*END HEADER */

.btLightSkin, .btDarkSkin .btLightSkin, .btLightSkin .btDarkSkin .btLightSkin {
    background-image: url(http://hibernian.ruairimcnicholas.com/wp-content/uploads/2016/10/background_page.jpg);
}


.bt_bb_wrapper:nth-of-type(2) {
   display: none;
}
					  
.btPageWrap {
	background-color: #ffffff;
}


.btMenuHorizontal.btMenuRight .menuPort nav {
    float: right;
    background-color: #002e5b;
    display: block;
    width: 106%;
    margin-right: -30px;
}
.btMenuHorizontal .menuPort nav {
    float: left;
    padding-left: 50px;
}


 /* Woocommerce */

.btWooCommerce .headline {
	font-weight: 400;
	font-size: 50px;
	
  }
	
	
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
	display: none;
	  }
	  
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
}


.btWooCommerce .products .headline {
	font-size: 1.1em;
	  }

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 100% !important;
}

.btWooCommerce .small .headline {
	font-size: 30px !important;
}


/* Woocommerce End*/ 
 


.btContent {
    width: 100%;
}

.btSidebarRight .btSidebar {
    display: none;
}


.wBackground.cover {
    background-size: contain !important;
}

#home-section-1 {
    background-size: contain !important;
}

@media (max-width: 1024px) {

#home-section-1 {
    height: 260px !important;
}

}

.btMenuVertical > .menuPort .logo {
    float: none;
    margin: 0;
    padding: 10px 40px !important;
}


/* Buttons CSS Start */
.btnFilledStyle.btnAlternateColor {
    background-color: #002E5B !important;
    border: 2px solid #002E5B !important;
}

.btnOutlineStyle.btnAlternateColor:hover {
	color: #002E5B !important;
	background-color: #ffffff !important;

}



/*Buttons CSS End */


/* Main menu edits */

/* Decreases space between dropdown menu items */
.btMenuHorizontal .menuPort ul ul li a {
    padding-top: 8px !important;
    padding-bottom: 8px;
}


/* Removes undeeded footer widget margins */

.btSiteFooterWidgets .btBox {
	  margin-bottom: 0px;
}
	
	
/* Removes undeeded footer padding */

.btLightSkin .btSiteFooterWidgets {
	padding-top: 30px;
    padding-bottom: 30px;
}




/* Stops product page showing products sub categories */


.btArticleCategories .btArticleCategory:nth-of-type(1n+2) {
  display: none;
}

.woocommerce-ordering {
		display: none;
	  }

/*Hide page breadcrumbs */

.btBreadCrumbs {
  display: none;
}



.woocommerce .products ul li.product a.btBtn, .woocommerce ul.products li.product a.btBtn, .woocommerce-page .products ul li.product a.btBtn, .woocommerce-page ul.products li.product a.btBtn {
    text-decoration: none;
    text-transform: uppercase;
    bottom: 0 !important;
    position: absolute !important;
    left: 0 !important;
    align-content: ;
    margin-left: 15px !important;
}


.woocommerce .products ul li.product, .woocommerce ul.products li.product, .woocommerce-page .products ul li.product, .woocommerce-page ul.products li.product {
    min-height: 400px !important;
}


@media (max-width: 769px) {

	.woocommerce .products ul li.product, .woocommerce ul.products li.product, .woocommerce-page .products ul li.product, .woocommerce-page ul.products li.product {
    min-height: 440px !important;
}

}


@media (max-width: 500px) {

	#footer-text-1 {
		display: block !important;
	}

	#footer-text-2 {
		display: block !important;
		float: left !important;
	}
}

}



/* Tripod Media - Custom CSS End */